% Přeškálování Křivky tání na funkci Theta.
function [Theta] = theta(polynom, master_str,val, handles)

ma = max(polynom);     
mi = min(polynom);     
l_polynom = length(polynom);     
for i =1:l_polynom
    X(i) = ma - polynom(i);
    Y(i) = polynom(i)- mi;
    Theta(i) =   Y(i)/(Y(i)+X(i));
end




